#!/usr/bin/gnuplot

rad = 180./pi

DT = 0.314159
P = 20.*DT
f(t) = t/P

set term x11

set xl "t [yr]"
set yl "I [deg]"

p \
  "<awk '(FNR==1){ print s; }($1==5){ print ARGIND,$0; }' ../out/*.txt" u (f($3)):($6*rad):1 w l lc palette z,\
  "<awk '($1==5)' ../out/output_1.226.txt" u (f($2)):($5*rad) w l,\
  "<awk '($1==5)' ../out/output_1.280.txt" u (f($2)):($5*rad) w l

pa -1

set term png small
set out "it.png"
rep

