#!/usr/bin/gnuplot

DT = 0.314159
P = 20*DT
f(t) = t/P/1.e6

set xl "t [Myr]"
set yl "e []"

set xr [:0.01+0.002]

p \
  "<awk '($1==1)' output.txt" u (f($2)):4 t "1" w l,\
  "<awk '($1==2)' output.txt" u (f($2)):4 t "2" w l,\
  "<awk '($1==3)' output.txt" u (f($2)):4 t "3" w l,\
  "<awk '($1==4)' output.txt" u (f($2)):4 t "4" w l,\
  "<awk '($1==5)' output.txt" u (f($2)):4 t "5" w l,\
  "<awk '($1==-2)' ../mercury_NBODY2_0.69_*/out/follow.out" u 2:4 not w l lt 0 lw 2,\
  "<awk '($1==-3)' ../mercury_NBODY2_0.69_*/out/follow.out" u 2:4 not w l lt 0 lw 2,\
  "<awk '($1==-4)' ../mercury_NBODY2_0.69_*/out/follow.out" u 2:4 not w l lt 0 lw 2,\
  "<awk '($1==-5)' ../mercury_NBODY2_0.69_*/out/follow.out" u 2:4 not w l lt 0 lw 2,\
  "<awk '($1==-6)' ../mercury_NBODY2_0.69_*/out/follow.out" u 2:4 not w l lt 0 lw 2,\

pa -1

q
  0.206 w l lt 0

