#!/usr/bin/gnuplot

DT = 0.314159
P = 20.*DT
f(t) = t/P

set term x11

set xl "t [yr]"
set yl "e []"

p \
  "<awk '(FNR==1){ print s; }($1==5){ print ARGIND,$0; }' ../out/*.txt" u (f($3)):5:1 w l lc palette z,\
  "<awk '($1==5)' ../out/output_1.226.txt" u (f($2)):4 w l,\
  "<awk '($1==5)' ../out/output_1.273.txt" u (f($2)):4 w l,\
  "<awk '($1==5)' ../out/output_1.280.txt" u (f($2)):4 w l

pa -1


